import 'package:flutter/material.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';
import 'package:sk_base_mobile/global.dart';
import 'package:sk_base_mobile/index.dart';
import 'package:sk_base_mobile/util/logger_util.dart';

Future<void> main() async {
  try {
    await Global.init();
  } catch (e) {
    LoggerUtil().error('Init failed, please try again.${e}');
  }
  runApp(const IndexPage());
}
